# Dependencies
node_modules/
.pnp
.pnp.js

# Build outputs
dist/
.next/
out/
apps/api/storage/

# Environment variables
.env
.env.local
.env.*.local
.env.docker.production
production/.env.docker.production

# Turbo
.turbo

# Prisma
packages/database/generated/

# Misc
.DS_Store
*.pem
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Vercel
.vercel

# TypeScript
*.tsbuildinfo
